/*====================================
Responsive style
====================================*/

/* (1920x1080) Full HD Display */
@media  screen and (min-width: 1920px) {

}
/* desktop */
@media screen and (max-width:1280px) and (min-width:1025px) {

}

/* Tablet Landscape */
@media screen and (max-width:1024px) and (min-width:769px) {
.quick-link-sec .link-wrap i {
    font-size: 64px;
    color: #000;
}
.quick-link-sec .link-wrap h3 {
    font-size: 22px;
}
.clientwrap-sec .left-block h1 span {
    font-size: 60px;
}

.client-logo img {
    margin: auto;
    max-width: 100%;
    width: 159px;
}
.team-form .submit-btn, .search-form .search-submit {
    font-size: 15px;
}


}

@media screen and (max-width:768px) and (min-width:641px){
/* Header style */
.header .navbar-brand {
    height:50px;
    padding: 0px 0px;
	position:absolute;
	z-index:10001;
}
.header .navbar-brand img {max-height:65px;}
#cssmenu {
    width: 100%;
    padding-top: 0;
    position: absolute;
    top: 10px;
    right: 0px;
}
header.sticky #cssmenu{padding-top: 0;}
header.sticky .navbar-brand {
    height: 40px;
}
header.sticky .navbar-brand>img {
    max-height:55px;
}
#cssmenu > ul > li a:hover, #cssmenu ul li a.active:hover, #cssmenu ul li a.active {
    background-color: #5a2a71;
    border-bottom: 1px #412051 solid;
}
#cssmenu > ul > li:hover > a, #cssmenu ul li.active a {
    color: #fff;
}
#cssmenu > ul > li > a {
    padding: 5px 15px;
    font-size: 14px;
    background: #412051;
    color: #fff;
    font-weight: 500;
    font-family: 'Raleway', sans-serif;
}

/* Banner sec */
.banner {
    display: none;
}
.resp_banner{
	position:relative;
	display:block;
	}
.resp_banner img{
	max-width:100%;
	height:auto;
	vertical-align:middle;
	}
.innerpage .inner-content, .innerpage .blog-sec, .innerpage .mainteam-sec {
    width: 100%;
    position: relative;
    margin: 0;
    padding: 80px 0px 30px 0px;
}

.quick-link-sec .link-wrap {
    padding: 15px;
    border-right: 1px #fff solid;
}
.quick-link-sec .link-wrap i {
    font-size: 36px;
}
.quick-link-sec .link-wrap h3 {
    font-size: 17px;
}
.clientwrap-sec .left-block h1 span {
    font-size: 48px;
}
.clientwrap-sec .right-block .client-logo {
    max-width: 185px;
}

.footer .footer_link li a {
    font-size: 12px;
}
.copyright a, .copyright p {
    font-size: 11px;
}
.success-wrap .success-top, .success-wrap .success-btm {
    padding: 15px;
}
.contact-form {
    margin:40px 0px;
    padding: 0% 0%;
}
.contact-map{
	width:100%;
	height:300px;
	}


}

/* Tablet Portrait */
@media screen and (max-width:640px) and (min-width:481px) {
/* Header style */
.header .navbar-brand {
    height:50px;
    padding: 0px 0px;
}
.header .navbar-brand img {max-height:65px;}
#cssmenu {
    width: 100%;
    padding-top: 0;
    position: absolute;
    top: 10px;
    right: 0px;
}
#cssmenu #head-mobile {
    padding: 21px !important;
}

header.sticky #cssmenu{padding-top: 0;}
header.sticky .navbar-brand {
    height: 40px;
}
header.sticky .navbar-brand>img {
    max-height:55px;
}
#cssmenu > ul > li a:hover, #cssmenu ul li a.active:hover, #cssmenu ul li a.active {
    background-color: #5a2a71;
    border-bottom: 1px #412051 solid;
}
#cssmenu > ul > li:hover > a, #cssmenu ul li.active a {
    color: #fff;
}

/* Banner sec */
.banner {
    display: none;
}
.resp_banner{
	position:relative;
	display:block;
	}
.resp_banner img{
	max-width:100%;
	height:auto;
	vertical-align:middle;
	}
.innerpage .inner-content, .innerpage .blog-sec, .innerpage .mainteam-sec {
    width: 100%;
    position: relative;
    margin: 0;
    padding: 80px 0px 30px 0px;
}

.clientwrap-sec .left-block h1 span {
    font-size: 80px;
}
#cssmenu > ul > li > a {
    padding: 4px 15px;
    font-size: 13px;
    background: #412051;
    color: #fff;
    font-weight: 500;
    font-family: 'Raleway', sans-serif;
}

.Bio-Quote {
    max-width: 100%;
    margin-left: 0;
    margin-bottom: 15px;
}

}

/* Phone */
@media screen and (max-width:480px) and (min-width:320px) {
body, p, .team-aside .info-box p {
    font-size: 14px;
    line-height: 22px;
}
.h3, h3 {
    font-size: 18px;
}
ul.checklist {
    margin: 0;
    padding: 5px 10px 10px 10px;
}
ul li {
    line-height: 22px;
}
/* Header style */
.header .navbar-brand {
    height:50px;
    padding: 0px 0px;
	position:absolute;
	z-index:10001;
}
.header .navbar-brand img {max-height:65px;}
#cssmenu {
    width: 100%;
    padding-top: 0;
    position: absolute;
    top:5px;
    right: 0px;
}
header.sticky #cssmenu{padding-top: 0;}
header.sticky .navbar-brand {
    height: 40px;
}
header.sticky .navbar-brand>img {
    max-height:55px;
}
#cssmenu > ul > li a:hover, #cssmenu ul li a.active:hover, #cssmenu ul li a.active {
    background-color: #5a2a71;
    border-bottom: 1px #412051 solid;
}
#cssmenu > ul > li:hover > a, #cssmenu ul li.active a {
    color: #fff;
}
#cssmenu > ul > li > a {
    padding: 4px 15px;
    font-size: 13px;
    background: #412051;
    color: #fff;
    font-weight: 500;
    font-family: 'Raleway', sans-serif;
}

/* Banner sec */
.banner {
    display: none;
}
.resp_banner{
	position:relative;
	display:block;
	}
.resp_banner img{
	max-width:100%;
	height:auto;
	vertical-align:middle;
	}

/* Sec 1 */
.welcome-sec {
    padding:30px 0px;
}
.welcome-sec h3 {
    font-size: 18px;
    line-height: 30px;
}
.welcome-sec h3 span {
    font-size: 21px;
}
.welcome-sec .hr {
    width: 100%;
}
.welcome-sec .hr img {
    width:100%;
}

/* Sec 2 */
.quick-link-sec .link-wrap {
    border-right: none;
    border-bottom: 1px #fff solid;
}
.quick-link-sec .link-wrap i {
    font-size: 50px;
}
.quick-link-sec .link-wrap h3 {
    font-size: 18px;
    line-height: 30px;
}

/* sec 3 */
.clientwrap-sec {
    padding: 30px 0px;
}

.clientwrap-sec .left-block {
    background: url(../images/white-logo.png) 0px 80px no-repeat;
}
.clientwrap-sec .left-block h1 span {
    font-size: 43px;
    font-weight: 500;
}
.clientwrap-sec .left-block .hr {
    padding: 15px 0px;
}
.clientwrap-sec .left-block .hr img {
    width:100%;
}
.clientwrap-sec .left-block .btn {
    font-size: 14px;
    padding: 0 15px;
    line-height: 30px;
}
.clientwrap-sec .left-block p {
    font-size: 16px;
    line-height: 26px;
}
.clientwrap-sec .left-block .center-row {
    margin-top: 50px;
}
.clientwrap-sec .right-block .client-logo {
    width:49%;
}
.client-logo img {
    width:100%;
}

/* Team */
.team-search-form {
    padding: 15px;
}
.team-form input, .team-form select, .search-form .search-field {
    width:70%;
}
.team-form .submit-btn, .search-form .search-submit {
    font-size: 14px;
    padding: 0px 16px;
}

/* sidebar sec */
ul.mtree.transit {
    margin-top: 30px;
}

/* News sec */
.success-wrap .success-top, .success-wrap .success-btm {
    padding: 15px;
}

/* Contact sec */
.contact-form {
    margin: 30px 0px;
    padding: 0% 0%;
}
.contact-form .form-control {
    height: 40px;
}
.contact-form .form-group {
    margin-bottom: 10px;
}
span.wpcf7-list-item {
    margin: 0 0 0 0em;
}
.contact-map{
	width:100%;
	height:300px;
	}

/* Footer */
.footer {
    padding: 30px 0px;
}
.footer .footer_link {
    padding-top:15px;
    text-align: center;
}
.footer .f-logo {
    max-width: 100px;
    float: none;
    margin: auto;
}
.footer .footer_link li a {
    font-size: 12px;
}
.footer .footer_link li {
    line-height: 24px;
    padding-right:12px;
}
.copyright a, .copyright p {
    font-size: 12px;
    line-height: 18px;
    text-align: center;
}
.social-icon {
    float: none;
    text-align: center;
}
.social-icon li a {
    width: 24px;
    height: 24px;
    font-size: 12px;
    line-height: 24px;
}
.innerpage .inner-content, .innerpage .blog-sec, .innerpage .mainteam-sec {
    width: 100%;
    position: relative;
    margin: 0;
    padding: 80px 0px 30px 0px;
}
.sbn-wrap {
    padding: 15px;
}
.team-aside .info-box h4 {
    font-size: 16px;
	padding-bottom: 0px;
}
.team-right h3 {
    font-size: 20px;
    margin-bottom: 10px;
}
.sh-link {
    font-size: 14px;
    font-weight: 600;
}

.success-wrap .success-top, .success-wrap .success-btm {
    display: block;
}
.success-wrap .success-top .date, .success-wrap .success-btm .date {
    width:100%;
    display: block;
    padding: 10px;
    vertical-align: middle;
    border-right:none;
	border-bottom:1px #fff solid;
    text-align: center;
}
.success-wrap .success-top .tittle, .success-wrap .success-btm .tittle {
    width:100%;
    display: block;
    padding: 10px;
    vertical-align: middle;
    text-align: center;
}
.success-wrap .success-top .pre-text, .success-wrap .success-btm .pre-text {
    width:100%;
    display: block;
    padding: 10px;
    vertical-align: top;
    border-left: none;
	border-top:1px #fff solid;
    text-align: left;
}

.Bio-Quote {
    max-width: 100%;
    margin-left: 0;
    margin-bottom: 15px;
}





}


/* small screen */
@media screen and (max-width:320px) and (min-width:0px) {

body, p, .team-aside .info-box p {
    font-size: 14px;
    line-height: 26px;
}
.h3, h3 {
    font-size: 18px;
}
.clientwrap-sec .left-block p {
    font-size: 14px;
    line-height: 24px;
}
.clientwrap-sec .right-block .client-logo {
    width: 158px;
}
.innerpage .inner-content, .innerpage .blog-sec, .innerpage .mainteam-sec {
    width: 100%;
    position: relative;
    margin: 0;
    padding: 80px 0px 30px 0px;
}
/* Team */
.team-search-form {
    padding: 15px;
}
.team-form input, .team-form select, .search-form .search-field {
    width:70%;
}
.team-form .submit-btn, .search-form .search-submit {
    font-size: 12px;
    padding: 0px 16px;
}

/* sidebar sec */
ul.mtree.transit {
    margin-top: 30px;
}

/* News sec */
.success-wrap .success-top, .success-wrap .success-btm {
    padding: 15px;
}

/* Contact sec */
.contact-form {
    margin: 30px 0px;
    padding: 0% 0%;
}
.contact-form .form-control {
    height: 40px;
}
.contact-form .form-group {
    margin-bottom: 10px;
}
span.wpcf7-list-item {
    margin: 0 0 0 0em;
}
.contact-map{
	width:100%;
	height:300px;
	}
.sbn-wrap {
    padding: 15px;
}
.team-aside .info-box h4 {
    font-size: 16px;
	padding-bottom: 0px;
}

.Bio-Quote {
    max-width: 100%;
    margin-left: 0;
    margin-bottom: 15px;
}

}
